.wrap {
  border: solid 1px #000; 
  overflow: hidden;
  height: 60px;
  position: relative;
}

.breaking-news-headline {
  text-decoration: none;
  height: 160px;
  display: block;
  padding-top: 10px;
  font-weight: bold;
}

.breaking-news-title {
  color: blue;
  border: solid 1px #000; 
  background-color: #ccf2ff;
  display: block;
  text-decoration: none;
  height: 60px;
  width: 120px;
  text-align: center;
  padding-top: 5px;
  font-weight: bold;
  position: absolute;
  z-index: 10;
}

.marquee {
  margin: 0;
  padding-left: 200px;
  display: inline-block;
  white-space: nowrap;
  animation-name: marquee;
  animation-timing-function: linear;
  animation-duration: 15s;
  animation-iteration-count: infinite;
}

@keyframes marquee {
  from {
    transform: translate(0%);
  }
  99%, to {
    transform: translate(-100%);
  }
}